body {
	font-family: 'Lora', serif !important;
}

p {
    font-family: 'Lora', serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Philosopher', sans-serif !important;
}

/* Видео с YouTube ширина 100%*/
.youtube {
	position: relative;
	padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
	height: 0;
	overflow: hidden;
  }
  .youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	border-width: 0;
	outline-width: 0;
  }

  .centrbutton .ba-form-submit-btn {
	margin-left: auto;
    margin-right: auto;
  }
  .borderround .ba-field-container input[type="text"] {
	border-radius: 12px;
  }
  ::-webkit-input-placeholder {
	text-align: center;
	color: #ffffff;
	}
	:-moz-placeholder { /* Firefox 18- */
	   text-align: center;
	   color: #ffffff;
	}
	::-moz-placeholder {  /* Firefox 19+ */
	   text-align: center;
	   color: #ffffff;
	}
	:-ms-input-placeholder {  
	   text-align: center;
	   color: #ffffff;
	}

	#sp-bottom {
		padding: unset;
	}

	#sp-bottom .sp-module {
		margin-bottom: unset !important;
	}

	#sp-header .logo a {
		font-size: 20px;
		color: #ffffff;
	}

	#sp-header {
		background: transparent;
		box-shadow: unset;
	}
	#sp-header.header-sticky {
		background-color: rgba(0, 198, 180, 0.6);
	}
	.burger-icon>span {
		background-color: #ffffff;
	}

	.sp-scroll-up:hover {
		background: #ff3366;
	}

	.logo a {
		color: #ffffff;
		font-weight: 600;
	}
	.offcanvas-menu {
		background-color: rgba(38, 96, 127, 0.8) !important;
	}

	.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {
		color: #ffffff;
		opacity: unset;
	}
	.offcanvas-menu .offcanvas-inner {
		padding: 0px 0px 0px 25px;
	}
	.offcanvas-menu .offcanvas-inner ul.menu>li a:hover {
		color: #f1b400;
	}
	.offcanvas-active .burger-icon>span {
		background-color: #ffffff;
	}

@media (max-width: 575px) {
#sp-header .logo {
    height: 70px;
}}
@media (max-width: 575px) {
	#sp-header {
		height: 70px;
	}}

/*Углы у фото под разные устройства*/
.popl-img img {
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}

@media (max-width: 575px) {
.popl-img img {
	border-top-left-radius: 12px;
    border-top-right-radius: 12px;
  	border-bottom-left-radius: 0px;
  }}

  @media (max-width: 767px) {
	#column-id-1634719889425 {
		border-bottom-left-radius: 12px;
		border-bottom-right-radius: 12px;
		border-top-right-radius: 0px;
	}}

	body.ltr #offcanvas-toggler.offcanvas-toggler-left {
		float: left;
		margin-right: 10px;
	}

	#column-id-1635500008394 {
		border-top-right-radius: 12px;
    	border-bottom-right-radius: 12px;
	}

	/* SP Page Builder Bootstrap 5 fix*/
.sppb-row-container {
    width:100%;
    margin-right:auto;
    margin-left:auto;
    padding-left:15px;
    padding-right:15px
}
@media (min-width:576px) {
    .sppb-row-container {
        max-width:540px }
    }
@media (min-width:768px) {
    .sppb-row-container {
        max-width:720px }
    }
@media (min-width:992px) {
    .sppb-row-container {
        max-width:960px }
    }
@media (min-width:1200px) {
    .sppb-row-container {
        max-width:1140px }
    }